#ifndef _SDK_EEPROM_H
#define _SDK_EEPROM_H

#define EEPROM_addr1  0x0001
#define EEPROM_addr2  0x0002


//@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ 共用函數 @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
enum STATUS_t Read_EEPROMByte(unsigned int addr, unsigned char *data);
enum STATUS_t Read_EEPROMBuf(unsigned int addr, unsigned char len,unsigned char* buf);
enum STATUS_t Write_EEPROMByte(unsigned int addr, unsigned char WriteData);
enum STATUS_t Write_EEPROMBuf(unsigned int addr, unsigned char len,const unsigned char* buf);
//@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ 變量聲明 @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@


#endif

